<?php
require_once "lib/config/config.php"; 
require_once "lib/database/db.php";
require_once "lib/core/parser.php";
require_once "lib/common/common.php";
require __DIR__.'/lib/vendor/autoload.php';

//use lib\database\db;
use lib\core\parser;
define("_DS_", TRUE);

$CONFIG['DBHANDLE']= new db();

$parser= new parser();
$parser->execute(); 
?>